h2 {
  text-align: center;
  color: #9a1515;
  font-size: 44px;
  font-family: "BIZ UDMincho", serif;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 44px;
}

@media screen and (max-width: 750px) {
  h2 {
    font-size: 28px;
    margin-bottom: 40px;
  }
}

.benefits-container {
  color: #222;
  width: 1200px;
  max-width: none;
  margin: 0 auto 60px;
}

@media screen and (max-width: 1019px) {
  .benefits-container {
    width: calc(100% - 40px);
    padding-top: 0;
  }
}

.benefits-container.benefits-container--without-nav {
  width: 1010px;
  margin-bottom: 100px;
}

@media screen and (max-width: 1019px) {
  .benefits-container.benefits-container--without-nav {
    width: calc(100% - 40px);
    margin-bottom: 60px;
  }
}

.main-kv-pc {
  width: 100%;
}

.benefit-top__text-wrapper {
  margin: 100px auto;
}

.benefit-top__text-wrapper p {
  font-size: 24px;
  line-height: 36px;
}

@media screen and (max-width: 750px) {
  .benefit-top__text-wrapper {
    margin: 60px auto;
  }

  .benefit-top__text-wrapper p {
    font-size: 18px;
  }
}

/* カルーセル */

.slick-track {
  display: none;
}

.slick-dots li.slick-active::before {
  background-color: #9a1515;
}

.block-carousel-images__btn--forward [class^="icon"] {
  transform: rotate(0deg);
}

.block-carousel-images__btn--back [class^="icon"] {
  transform: rotate(0deg);
}

.block-carousel-images__btn--forward {
  right: 25px;
  height: 75%;
  top: 0;
  background: none;
}

@media screen and (max-width: 1019px) {
  .block-carousel-images__btn--forward {
    height: 85%;
  }
}

@media screen and (max-width: 720px) {
  .block-carousel-images__btn--forward {
    height: 75%;
  }
}

.block-carousel-images__btn--back {
  left: 25px;
  height: 75%;
  top: 0;
  background: none;
}

@media screen and (max-width: 1019px) {
  .block-carousel-images__btn--back {
    height: 85%;
  }
}

@media screen and (max-width: 720px) {
  .block-carousel-images__btn--back {
    height: 75%;
  }
}

.benefit-carousel-area__wrapper {
  width: 1010px;
  margin: 0 auto 100px;
}

@media screen and (max-width: 1019px) {
  .benefit-carousel-area__wrapper {
    width: 730px;
    margin: 0 auto 60px;
  }
}

@media screen and (max-width: 750px) {
  .benefit-carousel-area__wrapper {
    width: 100%;
    margin: 0 0 60px;
  }
}

.block-carousel-images__item img {
  padding-left: 0;
  padding-right: 0;
}

.block-carousel-images__contents {
  width: 450px;
  padding: 0 10px;
  min-height: 330px;
}
@media screen and (max-width: 750px) {
  .block-carousel-images__contents {
    min-height: 270px;
  }
}

.block-carousel-images__contents p {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  padding-top: 20px;
}

/* 特典一覧 */

.benefit__bg-main {
  position: relative;
  background-image: url(/lp/b60/benefits/img/bg_pc.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0 10px;
}

@media screen and (max-width: 750px) {
  .benefit__bg-main {
    padding-top: 60px;
  }
}

.benefits__column {
  display: flex;
  flex-wrap: wrap;
  gap: 80px;
}

@media screen and (max-width: 750px) {
  .benefits__column {
    gap: 40px;
  }
}

.column__contents-list {
  width: 750px !important;
}

@media screen and (max-width: 1019px) {
  .column__contents-list {
    width: 100% !important;
    max-width: 750px !important;
  }
}

.block-reasons-select__card {
  overflow: hidden;
}

.block-reasons-select__content {
  background-color: #fff;
  padding: 24px 40px 40px;
}

@media screen and (max-width: 750px) {
  .block-reasons-select__content {
    padding: 20px;
  }
}

.benefits-card__campaign-provide-company {
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
}

@media screen and (max-width: 750px) {
  .benefits-card__campaign-provide-company {
    font-size: 11px;
    font-weight: 400;
    line-height: 11px;
  }
}

.extra-group--tag {
  gap: 64px;
  margin-bottom: 24px;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
}

@media screen and (max-width: 750px) {
  .extra-group--tag {
    gap: 16px;
    margin-bottom: 16px;
    flex-direction: column;
    align-items: baseline;
  }
}

.extra-group--tag span,
.extra-group--tag .list-asterisk__item {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

@media screen and (max-width: 750px) {
  .extra-group--tag span,
  .extra-group--tag .list-asterisk__item {
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
  }
}

.extra-group--tag [class*="benefits-card__label-category-"] {
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, "Hiragino Sans", sans-serif;
  min-height: 30px;
  font-size: 18px;
  font-weight: 600;
  min-width: 240px;
  max-height: 30px;
  padding: 2px 0;
  align-items: center;
  text-align: center;
  width: fit-content;
  height: auto;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.benefits-card__label-category-01 {
  background-image: url(/lp/b60/benefits/img/pc/b60_category_01.png);
}

.benefits-card__label-category-02 {
  background-image: url(/lp/b60/benefits/img/pc/b60_category_02.png);
}

.benefits-card__label-category-03 {
  background-image: url(/lp/b60/benefits/img/pc/b60_category_03.png);
}

.benefits-card__label-category-04 {
  background-image: url(/lp/b60/benefits/img/pc/b60_category_04.png);
}

.benefits-card__label-category-05 {
  background-image: url(/lp/b60/benefits/img/pc/b60_category_05.png);
}

.benefits-card__label-category-06 {
  background-image: url(/lp/b60/benefits/img/pc/b60_category_06.png);
}

.benefits-card__label-category-07 {
  background-image: url(/lp/b60/benefits/img/pc/b60_category_07.png);
}

@media screen and (max-width: 750px) {
  .extra-group--tag [class*="benefits-card__label-category-"] {
    min-width: 174px;
    padding: 4px 0;
    font-size: 13px;
    background-size: contain;
  }

  .benefits-card__label-category-01 {
    background-image: url(/lp/b60/benefits/img/sp/b60_category_01_sp.png);
  }

  .benefits-card__label-category-02 {
    background-image: url(/lp/b60/benefits/img/sp/b60_category_02_sp.png);
  }

  .benefits-card__label-category-03 {
    background-image: url(/lp/b60/benefits/img/sp/b60_category_03_sp.png);
  }

  .benefits-card__label-category-04 {
    background-image: url(/lp/b60/benefits/img/sp/b60_category_04_sp.png);
  }

  .benefits-card__label-category-05 {
    background-image: url(/lp/b60/benefits/img/sp/b60_category_05_sp.png);
  }

  .benefits-card__label-category-06 {
    background-image: url(/lp/b60/benefits/img/sp/b60_category_06_sp.png);
  }

  .benefits-card__label-category-07 {
    background-image: url(/lp/b60/benefits/img/sp/b60_category_07_sp.png);
  }
}

.benefits-card__campaign-term {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.benefits-card__campaign-term .term_text {
  text-indent: -3em;
  padding-left: 3em;
}
.benefits-card__campaign-term .term_text.text5_indent {
  text-indent: -5em;
  padding-left: 5em;
}

.benefits-card__campaign-title {
  font-size: 24px;
  line-height: 36px;
  font-weight: 600;
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, "Hiragino Sans", sans-serif;
  margin: 16px 0 20px;
}

@media screen and (max-width: 750px) {
  .benefits-card__campaign-title {
    font-size: 18px;
    line-height: 27px;
  }
}

.benefits-card__campaign-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  font-size: 20px;
  line-height: 30px;
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, "Hiragino Sans", sans-serif;
}

@media screen and (max-width: 750px) {
  .benefits-card__campaign-text {
    font-size: 16px;
    line-height: 28px;
    -webkit-line-clamp: 5;
  }
}

.benefits-disclaim-container {
  width: calc(100% - 200px);
  margin: 80px auto;
}

@media screen and (max-width: 750px) {
  .benefits-disclaim-container {
    width: calc(100% - 40px);
    margin: 60px auto;
  }
}


